Support » Plugin: Simple Follow Me Social Buttons Widget » Not working with Blackoot-lite

  • Hi,

    I have tried your plugin today and each time I use the widget in the lateral bar of my site i have a display completly messed up. As an exemple some css files are not loading.

    I’m using blakoot-lite theme.

    I hope you’ll have time to look into it.

    Have a nice day

    Joanny

  • The topic ‘Not working with Blackoot-lite’ is closed to new replies.